IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HASTATIPI' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE dbo.[HYATIS] ADD HASTATIPI  TINYINT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YOGUNBAKIMGONDERILDI' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE dbo.[HYATIS] ADD YOGUNBAKIMGONDERILDI  BIT NULL
GO